/* =body| body declaration
==================================================*/
body{
	text-align: center;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #9FBBE2;
	color: #333333;
	line-height: 16px;
	background-image: url(../images/site-grad.jpg);
	background-repeat: repeat-x;
	margin-top: 60px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	}



/* =divs | declarations for divisions 
   during initial border layout
==================================================*/



/* =center| center container
==================================================*/	
#center{
	width: 850px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	
}

#padtop{
	height: 50px;
}

#box {
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 686px;
	width: 920px;
	overflow: auto;

}


/* =cola-red| cola-red container
==================================================*/
#cola-red{
	background-image: url(../images/red-bg.jpg);
	background-repeat: no-repeat;
	float: left;
	width: 214px;
	background-color: #E32211;
}

/* =cola-blue| cola-blue container
==================================================*/
#cola-blue{
	background-image: url(../images/blue-bg.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 616px;
	width: 214px;
	background-color: #486287;
}

/* =cola-black| cola-black container
==================================================*/
#cola-black{
	background-image: url(../images/black-bg.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 616px;
	width: 214px;
	background-color: #100201;
}


/* =cola-red| cola-red container
==================================================*/
#cola-red{
	background-image: url(../images/red-bg.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 616px;
	width: 214px;
	background-color: #E32211;
}

/* =colb| colb container
==================================================*/
#colb{
	float: left;
	width: 422px;
	height: 616px;
	background-color: #f6f6f4;

}

/* =colc| colc container
==================================================*/
#colc{
	width: 214px;
	background-repeat: repeat-y;
	float: left;
	height: 616px;
	background-image: url(../images/colc-bg.jpg);
}

/* =nav| nav container
==================================================*/	
#nav{
	margin-top: 13px;
	margin-left: 3px;
	margin-bottom: 20px;
}

/* =pad-thumbs| pad-thumbs
==================================================*/
.pad-thumbs{
	margin-top: 14px;
	margin-left: 12px;
	
}

/* =contact-box| contact-box
==================================================*/
#contact-box{
	height: 58px;
	width: 133px;
	background-image: url(../images/tel-box.jpg);
	background-repeat: no-repeat;
	margin-left: 12px;
	margin-top: 18px;
	padding-left: 40px;
	padding-top: 44px;
	color: #BA2E39;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

/* =email-box| email-box
==================================================*/
#email-box{
	height: 45px;
	width: 133px;
	background-image: url(../images/email-box.jpg);
	background-repeat: no-repeat;
	margin-left: 12px;
	margin-top: 0px;
	padding-left: 40px;
	padding-top: 30px;
	color: #BA2E39;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}


.redtitle{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #BA2C38;
	margin-top: 20px;
	display: block;
	margin-bottom: 7px;
}

#main-text{
	padding-left: 20px;
	padding-right: 20px;
}

p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	line-height: 16px;
}




a.main:link {
	color: #BA2E39;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

a.main:visited {
	color: #BB2D39;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

a.main:hover {
	text-decoration: underline;
	color: #1F3E5A;
}



a.main:active {
	color: #BB2F3A;
	text-decoration: none;
}


#creds{
	font-size: 10px;
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #333333;
	bottom: 0px;
	clear: both;
	padding-top: 5px;
	text-align: right;
	width: 840px;
	padding-right: 10px;
}




a.main:link {
	color: #BA2E39;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

a.main:visited {
	color: #BB2D39;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

a.main:hover {
	text-decoration: underline;
	color: #1F3E5A;
}



a.main:active {
	color: #BB2F3A;
	text-decoration: none;
}


a.footer:link {
	color: #CCCCCC;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	}

a.footer:visited {
	color: #CCCCCC;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

a.footer:hover {
	color: #FFFFFF;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
